local fn = _gn(0x14F3947318CA8AD2)
--- minimum: Degrees between -180f and 180f.
-- maximum: Degrees between -180f and 180f.
-- Clamps the gameplay camera's current yaw.
-- Eg. _CLAMP_GAMEPLAY_CAM_YAW(0.0f, 0.0f) will set the horizontal angle directly behind the player.
function Global.ClampGameplayCamYaw(minimum, maximum)
	return _in2(fn, minimum, maximum)
end
